a.rsg,
a[href*=".rsg."] {
 position: relative;
}
a.rsg:hover::after,
a[href*=".rsg."]:hover::after {
 content: "Подписано РГЭУ (РИНХ)";
 position: absolute;
 z-index: 1000;
 left: 1em;
 top: 1em;
 text-indent: 0;
 border: 1px solid gray;
 padding: 0.1em 0.5em;
 background-color: lightyellow;
}
a.rsg::before,
a[href*=".rsg."]::before {
 content: " ";
 display: inline-block;
 width: 1.5em;
 height: 1.5em;
 background: url("https://files.tgpi.ru/images/rsue_sig.png") no-repeat;
 background-size: 100%;
}
